import { ComponentFixture, TestBed } from '@angular/core/testing';

import { LayoutDemo } from './layout-demo';

describe('LayoutDemo', () => {
  let component: LayoutDemo;
  let fixture: ComponentFixture<LayoutDemo>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [LayoutDemo]
    })
    .compileComponents();

    fixture = TestBed.createComponent(LayoutDemo);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
